#???? ????
MAX_COOKIE=36000000
MAX_SESSION=8640000
bpm_process_modeler_path=/ebpm-process-modeler/
#????ID
TOP_ORG_ID=402880e447e99cf10147e9a03b320003
IS_OPEN_TENANT=true
MANAGE_URL=http://222.244.147.65:39080/bpmc-manage

WMH_URL=http://117.78.50.82:18081/vazyme/rest/sms/sendflow

#SEND_SMS_URL=http://10.158.133.173:9080/ebpm-common-rest/sms/send.do

#SEND_SMS_URL=http://10.158.133.173:9080/ebpm-common-rest/sms/send.do
#SEND_QYWX_URL=https://app.vazyme.cn/vazyme-portal-jwt
#QYWX_TOKEN=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiI4bms4bTRZM1VCaVJhQ0ZZVVBDT0RCS01PelVzNFFKQSJ9.rgltLt1SWK_gVFIidRT8511K4Msd_aUW1n_QdvlyeCw
SEND_QYWX_URL=http://192.168.21.31:88/cs-vazyme-portal
QYWX_TOKEN=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJCQ0FuMkNIRGtvU0RKdjdJcDBrMFdqVkhVUm85NElTRiJ9.zzJtS7TYaaLy-VIANMU96SOw2r9driz-0Qxy-To9ko8

userservice.type=userServiceImpl
orgservice.type=orgServiceImpl
presource.type=processDefinitionResource